<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.ibExternalAccessibilityDescription</key>
	<string>Styles.</string>
	<key>10.ibShadowedToolTip</key>
	<string>Sélectionner un style.</string>
	<key>100.ibExternalAccessibilityDescription</key>
	<string>Couleur du texte.</string>
	<key>100.ibShadowedToolTip</key>
	<string>Activer et désactiver la couleur du texte. (Cliquer et maintenir enfoncé ou Ctrl-Clic pour changer la couleur).</string>
	<key>104.ibExternalAccessibilityDescription</key>
	<string>Couleur de surlignage du texte.</string>
	<key>104.ibShadowedToolTip</key>
	<string>Activer et désactiver le surlignage. (Cliquer et maintenir enfoncé ou Ctrl-Clic pour changer la couleur de surlignage).</string>
	<key>105.title</key>
	<string>a</string>
	<key>160.ibExternalAccessibilityDescription</key>
	<string>Famille de polices.</string>
	<key>160.ibShadowedToolTip</key>
	<string>Sélectionner le type de caractères.</string>
	<key>165.title</key>
	<string>Standard</string>
	<key>170.ibExternalAccessibilityDescription</key>
	<string>Style de liste.</string>
	<key>170.ibShadowedToolTip</key>
	<string>Sélectionner un style de liste.</string>
	<key>174.title</key>
	<string>Aucune</string>
	<key>183.title</key>
	<string>A.  B.  C.</string>
	<key>184.title</key>
	<string>a.  b.  c.</string>
	<key>185.title</key>
	<string>a)  b)  c)</string>
	<key>186.title</key>
	<string>I.  II.  III.</string>
	<key>187.title</key>
	<string>i.  ii.  iii.</string>
	<key>188.title</key>
	<string>Autre...</string>
	<key>25.ibExternalAccessibilityDescription</key>
	<string>Famille de polices.</string>
	<key>25.ibShadowedToolTip</key>
	<string>Choisir un style pour un paragraphe.</string>
	<key>28.title</key>
	<string>Helvetica</string>
	<key>3.ibExternalAccessibilityDescription</key>
	<string>Alignement centré.</string>
	<key>3.ibShadowedToolTip</key>
	<string>Centrer le texte.</string>
	<key>31.ibExternalAccessibilityDescription</key>
	<string>Taille de police.</string>
	<key>31.ibShadowedToolTip</key>
	<string>Sélectionner la taille de police.</string>
	<key>34.title</key>
	<string>Volet Police...</string>
	<key>4.ibExternalAccessibilityDescription</key>
	<string>Justifier.</string>
	<key>4.ibShadowedToolTip</key>
	<string>Justifier le texte.</string>
	<key>5.ibExternalAccessibilityDescription</key>
	<string>Alignement à droite.</string>
	<key>5.ibShadowedToolTip</key>
	<string>Aligner le texte à droite.</string>
	<key>6.ibExternalAccessibilityDescription</key>
	<string>Alignement à gauche.</string>
	<key>6.ibShadowedToolTip</key>
	<string>Aligner le texte à gauche.</string>
	<key>7.ibExternalAccessibilityDescription</key>
	<string>Souligner.</string>
	<key>7.ibShadowedToolTip</key>
	<string>Souligner le texte.</string>
	<key>78.ibExternalAccessibilityDescription</key>
	<string>Interligne.</string>
	<key>78.ibShadowedToolTip</key>
	<string>Définir l'interligne.</string>
	<key>8.ibExternalAccessibilityDescription</key>
	<string>Italique.</string>
	<key>8.ibShadowedToolTip</key>
	<string>Mettre le texte en italique.</string>
	<key>9.ibExternalAccessibilityDescription</key>
	<string>Gras.</string>
	<key>9.ibShadowedToolTip</key>
	<string>Mettre le texte en gras.</string>
	<key>97.title</key>
	<string>Autre...</string>
	<key>Ini-iY-dhS.title</key>
	<string>Corps du texte</string>
	<key>Kq8-mY-5vJ.title</key>
	<string>Vedette 5</string>
	<key>Uwi-F1-H3H.title</key>
	<string>Styles</string>
	<key>Xab-GP-iRR.title</key>
	<string>Vedette 3</string>
	<key>Y4L-b8-CQg.ibExternalAccessibilityDescription</key>
	<string>Famille de polices.</string>
	<key>Y4L-b8-CQg.ibShadowedToolTip</key>
	<string>Choisir un style pour un paragraphe.</string>
	<key>dD4-Lt-QSo.title</key>
	<string>Vedette 4</string>
	<key>i6j-IF-IOt.title</key>
	<string>Vedette 6</string>
	<key>sOb-5m-cAn.title</key>
	<string>Vedette 1</string>
	<key>xAt-Yl-RGs.title</key>
	<string>Vedette 2</string>
</dict>
</plist>
